[tool.poetry]
name = "ldap-web"
version = "0.1.0"
description = ""
authors = []
readme = "README.md"

[tool.poetry.dependencies]
python = "~3.11"
Flask = "^2.3"
Flask-WTF = "^1"
itsdangerous = "^2.0"
Jinja2 = "^3.0"
kerberos = "^1.3.0"
MarkupSafe = "^2.0"
pillow = "^10.0.1"
python-ldap = "^3.2.0"
uWSGI = "^2.0"
Werkzeug = "^2.0"
WTForms = "^3"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
